July 22, 2015

New MySQL Version Lands in All Supported Ubuntu OSes

new-mysql-version-lands-in-all-supportedDetails about a number of MySQL vulnerabilities have been published by Canonical for its Ubuntu 15.04, Ubuntu 14.10, Ubuntu 14.04 LTS, and Ubuntu 12.04 LTS operating systems.

According to Canonical, a number of security issues have been found within MySQL, which means that it's time to integrate yet another version from upstream sources. Nothing out of the ordinary has jumped out, but it's a good idea to upgrade nonetheless.

"Multiple security issues were discovered in M... (read more)

Click Here!